package com.perforce.hws.core.p4base;

/**
 * These are specific server error cases that we flag as "yes, this is actually
 * an authentication failure".
 *
 * These will likely be converted to 403 instead of 400.
 */
public class AuthError extends ServerErrorException {

    public AuthError(ServerErrorException cause) {
        super(cause.getResultMap(), cause);
    }
}
